.sitenav1 {	padding: 0; }

.container-small { text-align:right; }
}
.navoption1 { color: green; }

.navoption1 a { color: green; }

.navoptionov1 {
	background: green;
	color: yellow;
}

#navlist1 {
	list-style-type: none;
 	width: 100%; 
	margin: 0px auto 0px auto;
	padding:0;
	max-width: 822px;
}
#navlist1 li {
	display: inline;
	list-style-type: none;
	padding: 0px 1% 0px 1%;
	color: green;
}
#navlist1 li a:link, #navlist1 li a:visited, #navlist1 {
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
	color: green;
}
#navlist1 li a:hover {
	text-decoration:underline;
	color: yellow;
	font-size:12px;
}


